@import url("https://fonts.googleapis.com/css2?family=Fredoka:wght@300..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap");


body {
  margin: 0;
  padding: 0;
  background: radial-gradient(circle, #ffe082 50%, #ffca28 90%);
  color: #333;
  line-height: 1.6;
}

:root {
  --fonte-principal: "Poppins", sans-serif;
  --fonte-secundaria: "Nunito", sans-serif;
}


.politica-container {
  max-width: 960px;
  margin: 4rem auto;
  padding: 3rem;
  background-color: #fff;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.08);
  border-radius: 12px;
}


.politica-container h1 {
  font-size: 2.5rem;
  font-family: var(--fonte-principal);
  margin-bottom: 1rem;
  text-align: center;
  color: #198754;
}


.politica-container h3 {
  font-size: 1.6rem;
  font-family: var(--fonte-principal);
  color: #198754;
  margin-top: 2.5rem;
  margin-bottom: 1rem;
  border-left: 5px solid #198754;
  padding-left: 12px;
}


.politica-container p {
  font-size: 1.05rem;
  font-weight: 600;
  font-family: var(--fonte-secundaria);
  margin-bottom: 1rem;
  text-align: justify;
}

.politica-container strong {
    font-size: 1.1rem;
}


.politica-container ul,
.politica-container ol {
  padding-left: 2rem;
  margin-bottom: 1rem;
}

.politica-container li {
  margin-bottom: 0.5rem;
}


.politica-container .importante {
  background-color: #e9f7ef;
  border-left: 4px solid #28a745;
  padding: 1rem;
  border-radius: 8px;
  margin-bottom: 2rem;
}

@media (max-width: 1000px) {
    .politica-container {
    padding: 1.5rem;
    margin: 4rem 2rem;
  }
}


@media (max-width: 768px) {
  .politica-container {
    padding: 1.5rem;
    margin: 2rem 1rem;
  }

  .politica-container h1 {
    font-size: 2rem;
  }

  .politica-container h2 {
    font-size: 1.4rem;
  }

  .politica-container p {
    font-size: 1rem;
  }
}
